#ct {color: white;
  font-size: small;
}

.menu {
  font-family: Verdana, Arial, Helvetica, sans-serif;
}
.menu ul {
  list-style: none;
  margin: 0;
  padding: 0;
  display: flex;
  flex-wrap: wrap;
}
.menu ul li {
  width: 25%;
}
@media (max-width: 40em) {
  .menu ul li {
    width: 100%;
  }
}
.menu ul li > ul {
  display: none;
  flex-direction: column;
}
.menu ul li > ul li {
  width: 100%;
}
.menu ul li:hover > ul {
  display: flex; 
}
.menu a {
  text-transform: uppercase;
  display: block;
  background: #537A8D;
  padding: 10px;/* era 15px */
  color: white;
  text-decoration: none;
  text-align: center;
}
.menu a:hover {
  background: #537A8D;
  color: #ffffff;
  text-decoration:underline;
}
.menu .sub-menu li > a {
  background: #E0DDD6;
  color: blue;
}

.menu .sub-menu li > a:hover {
  background: lightBlue ;
  color: blue;
  
}



.menu .sub-menu > a:after {
  content: url(grafica/logo_small.png); 
  padding-left: 5px;
}

#Menusx {
 display:none;
}

#Tbl_menuSin {
  display:none;
}
/* tabella centrare da 76% a 100% */